.bgstretcher {
	overflow: hidden;
	width: 100%;
	position: fixed !important;
	z-index: 1;
}
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
}
    BODY {
	z-index:-1;
	margin:0;
	padding:0;
	font-size: 12px;
	color: #333333;
   margin:0; padding:0; background:  url(CWSW-Bg-About-Destination-S.jpg) no-repeat;}
.btzt {
	font-size: 10px;
	color: #3f4448;
}
.btzt2 {
	font-size: 22px;
	color: #7c6c5f;
	line-height: 30px;
	font-family: "ËÎÌå";
	padding-top: 20px;
}
.biankuang {
	border: 1px solid #c1c1c1;
	background-image: url(tmbg.png);
}
.btzt1 {
	font-size: 10px;
	color: #7c6c5f;
}
.ziti {
	font-size: 12px;
	color: #333333;
	line-height: 24px;
}
.ziti img {
	width:600px;
}
	
	
	
    #mainnav {
	z-index: 3;
	position: relative;
	margin-left:50px;
	width: 210px;
	height:580px;
	background:url(mainnavbg.png) no-repeat;
	font-size: 12px;
	color: #AAAAAA;
    }
    P.larger-size { font-size: 16px; }
    #page STRONG { color: #FFFFFF; }
	#foot {
	width:100%;
	height:75px;
	position: absolute;
	z-index: 3;
}
#foot1 { height:27px; font-size:12px; color:#FFF; line-height:27px; background:#8e191e;}
#foot1_1 { margin-left:40px; display:inline; width:220px; float:left;}
#foot1_2 { width:420px; float:right; margin-right:40px;}
#foot1_2 a { color:#FFF; text-decoration:none; }
#foot1_2 a:hover { color:#FF0;}
#foot2 { background:#FFF; color:#666666; height:48px; line-height:24px; font-size:12px;}
#foot2_1 { width:145px; height:48px; margin-left:40px; display:inline; float:left;}
#foot2_2 { width:400px;  float:right; margin-right:40px;}
#foot2_2 a { color:#666666; text-decoration:none;}
#foot2_2 a:hover { color:#00F;}
#VIP { width:162px; height:25px; background:url(VIP.jpg) no-repeat; margin:0 auto; position:relative; top:150px; text-align:center; color:#675a48; padding-top:11px; font-size:14px;}	
#nav ul li { list-style-image:url(listtype.gif); color:#464646; font-size:12px; line-height:31px; border-bottom:solid 1px #c5c3c2;}
#nav ul li a { color:#464646; text-decoration:none;}
#nav ul li a:hover { color:#F00;}
#nav { position:relative; margin:-10px 60px 0 20px; width:140px;}	
	#main { text-align:center; font-size:14px; line-height:20px; color:#000; margin:175px auto 0 auto; width:70px; border-bottom:solid 1px #c5c3c2;}
	#main a {color:#000; font-size:14px; text-decoration:none;}
	#main a:hover { color:#F00; font-weight:bold;}
	#shoucang { z-index:3; margin-top:30px; margin-left:950px; width:150px; float:right; position:absolute; top:15px; right:45px;}
	#shoucang a { text-decoration:none; color:#FFF; font-size:12px;}
	#shoucang a:hover { color:#000;}
	.mainnav_1 { background:url(mainnavbg.png) no-repeat;}
.main_1 { font-size:14px; line-height:20px; color:#000; border-bottom:solid 1px #c5c3c2;}
.main_1 a {font-size:14px; line-height:20px; color:#000; text-decoration:none;}
.main_1 a:hover { color:#F00; font-weight:bold;}
.shoucang_1 a {text-decoration:none; color:#FFF; font-size:12px;}
.shoucang_1 a:hover { color:#000;}
.nav {color:#464646; font-size:12px; text-decoration:none; line-height:31px; padding-left:20px;}
.nav a{color:#464646; font-size:12px; text-decoration:none; line-height:31px; border-bottom:solid 1px #c5c3c2;}
.nav a:hover{ color:#F00; font-size:12px; text-decoration:none; line-height:31px; border-bottom:solid 1px #c5c3c2;}
.weizhi { color:#7c6c5f; font-size:10px;}
.weizhi a { color:#000000; text-decoration:none; font-size:10px; line-height:32px;}
.weizhi a:hover { color:#FF0000;}
.wzbt {
	font-size:22px;
	font-weight:bolder;
	line-height:35px;
}
.wzzw {
	LINE-HEIGHT: 24px; OVERFLOW-X: none; OVERFLOW-Y: scroll; HEIGHT: 150px; FONT-SIZE: 12px;SCROLLBAR-ARROW-COLOR:#FFFFFF;
SCROLLBAR-FACE-COLOR:#996600;
SCROLLBAR-DARKSHADOW-COLOR:#ffffff;
SCROLLBAR-HIGHLIGHT-COLOR:#ffffff;
SCROLLBAR-3DLIGHT-COLOR:#ffffff;
SCROLLBAR-SHADOW-COLOR:#ffffff;
SCROLLBAR-TRACK-COLOR:#ffffff;}

.wzzw_1 {
	LINE-HEIGHT: 24px;
	OVERFLOW-X: none;
	OVERFLOW-Y: scroll;
	HEIGHT: 450px;
	FONT-SIZE: 12px;
	SCROLLBAR-ARROW-COLOR:#FFFFFF;
	SCROLLBAR-FACE-COLOR:#996600;
	SCROLLBAR-DARKSHADOW-COLOR:#ffffff;
	SCROLLBAR-HIGHLIGHT-COLOR:#ffffff;
	SCROLLBAR-3DLIGHT-COLOR:#ffffff;
	SCROLLBAR-SHADOW-COLOR:#ffffff;
	SCROLLBAR-TRACK-COLOR:#ffffff;
	color: #323137;
}

.tpk {
	padding: 2px;
	border: 1px solid #c4a753;
}
.tpk img {
width:155px;
height:105px;
}
.foot1 { font-size:12px; color:#FFF; line-height:27px;}
.foot1 a { font-size:12px; color:#FFF; line-height:27px; text-decoration:none;}
.foot1 a:hover { color:#FF0;}
.foot2 { background:#FFFFFF; color:#666666; line-height:24px; font-size:12px;}
.foot2 a { text-decoration:none; color:#666666; line-height:24px; font-size:12px;}
.foot2 a:hover { color:#00F;}
.btk {
	BORDER-BOTTOM: #c5c5c5 1px dashed; LINE-HEIGHT: 25px; HEIGHT: 25px
}
.btlb {
	LINE-HEIGHT: 25px; HEIGHT: 25px; COLOR: #000000; text-decoration:none;
}
.btlb A {
	LINE-HEIGHT: 25px; HEIGHT: 25px; COLOR: #000000; text-decoration:none;
}
.btlb A:hover {
	LINE-HEIGHT: 25px; HEIGHT: 25px; COLOR: #669900; text-decoration:none;
}
.list { font-size:12px; text-decoration:none; color:#333333;}
.list a{ font-size:12px; text-decoration:none; color:#333333;}
.list a:hover { color:#333333;}
.vip { font-size:14px; color:#675a48; background:url(VIP.jpg) no-repeat;}
.p5 {
	padding: 20px 10px;
}
.foot {
	padding-top: 100px;
}


.fanye {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}


.vip { font-size:14px; line-height:20px; color:#675a48; border-bottom:solid 1px #675a48;}
.vip a {font-size:14px; line-height:20px; color:#675a48; text-decoration:none;}
.vip a:hover { color:#675a48; font-weight: bold;}

.p55 {
	padding: 5px;
}
.dgou {
	font-size: 16px;
	font-weight: bold;
	color: #7c6c5f;
	line-height: 35px;
	padding-left: 5px;
}
.dgouright A {
	color: #666666;
	padding-right: 5px;
text-decoration:none;
}

a.link1 {color:#666666; font-size:12px; text-decoration:none;}
a.link1:hover { color:#7c6c5f;}

.sl_more{color:#666666; }
.sl_more A{color:#666666; }
.bgimg{align:center;margin:0 auto;}